Activity log for bug #595878

Date Who What changed Old value New value Message
2010-06-18 10:20:56 Pete Goodall bug added bug
2010-06-18 10:20:56 Pete Goodall attachment added Dependencies.txt http://launchpadlibrarian.net/50533966/Dependencies.txt
2010-06-18 10:42:24 Didier Roche unity (Ubuntu): status New Triaged
2010-06-18 10:42:27 Didier Roche unity (Ubuntu): importance Undecided Medium
2010-06-18 10:42:33 Didier Roche bug task added unity
2010-06-18 10:42:43 Didier Roche unity: status New Triaged
2010-06-18 10:42:45 Didier Roche unity: importance Undecided Medium
2010-06-25 10:06:00 Neil J. Patel unity: status Triaged Incomplete
2010-06-25 10:06:00 Neil J. Patel unity: assignee Gord Allott (gordallott)
2010-06-27 09:56:30 Mark Shuttleworth unity: status Incomplete Invalid
2010-06-27 09:56:34 Mark Shuttleworth unity (Ubuntu): status Triaged Invalid
2010-06-28 13:22:53 Didier Roche summary accordion feature doesn't take mouse position into account contracted/expanded feature doesn't take mouse position into account
2010-06-28 13:24:47 Didier Roche unity (Ubuntu): status Invalid Triaged
2010-06-28 13:25:01 Didier Roche unity: status Invalid Triaged
2010-07-01 12:02:17 Gord Allott unity: status Triaged Fix Committed
2010-07-01 17:09:27 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-07-01 17:10:19 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2010-07-01 18:12:19 Launchpad Janitor branch linked lp:ubuntu/unity
2010-07-16 10:02:16 Gord Allott unity: status Fix Committed Fix Released